@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'amatic_scregular';
    src: url('amaticsc-regular-webfont.eot');
    src: url('amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('amaticsc-regular-webfont.woff') format('woff'),
         url('amaticsc-regular-webfont.ttf') format('truetype'),
         url('amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arial_narrowregular';
    src: url('arial_narrow-webfont.eot');
    src: url('arial_narrow-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial_narrow-webfont.woff') format('woff'),
         url('arial_narrow-webfont.ttf') format('truetype'),
         url('arial_narrow-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	padding: 0; /* Gets rid of the automatic padding */
	padding-top: 10px;
	margin: 0;	/*	on HTML documents */
	font-family: 'amatic_scregular', Arial, sans-serif;
	font-size: 30px;
	border: 1px black;
}


div2 {
	border-width: 1px;
	border-style:solid;
	border-color: black;
}

#art {
	padding-bottom: 400px;
	padding-top: 200px;
}

#content {
	width: 800px;
	text-align: center;
	font-size: 15px;
	margin: 0px auto;
}

#home {
	padding-bottom: 250px;
	padding-top: 50px;	
}

#about {
	padding-bottom:300px;
	padding-top: 200px;
	height: 335px;
	text-align:left;
}

#school {
	padding-bottom: 400px;
	padding-top: 200px;
}

#professional {
	padding-bottom: 400px;
	padding-top: 200px;
}

#me {
	float:left;
	margin-left:300px;
}

#image {
	float:left;
	margin-left:75px;
}


#rollover1 {
	width:838px; height:208px;
	background: url(images/school.png);
	margin:10px auto; padding: 0px;
	position: relative;
}

#rollover1 li {
	margin: 0px; padding: 0px; list-style: none;
	position: absolute; top:0px;
}

#rollover1 li, #rollover1 a {
	height: 208px; display: block;
}

#panel1b {left: 0; width: 208px;}
#panel2b {left:210px; width: 208px;}
#panel3b {left:420px; width: 208px;}
#panel4b {left:630px; width: 208px;}

#panel1b a:hover{background: transparent url(images/school.png) 0 -208px no-repeat;}
#panel2b a:hover{background: transparent url(images/school.png) -210px -208px no-repeat;}
#panel3b a:hover{background: transparent url(images/school.png) -420px -208px no-repeat;}
#panel4b a:hover{background: transparent url(images/school.png) -630px -208px no-repeat;}

#rollover2 {
	width:838px; height:208px;
	background: url(images/prof.png);
	margin:10px auto; padding: 0px;
	position: relative;
}

#rollover2 li {
	margin: 0px; padding: 0px; list-style: none;
	position: absolute; top:0px;
}

#rollover2 li, #rollover2 a {
	height: 208px; display: block;
}

#panel1c {left: 0; width: 208px;}
#panel2c {left:210px; width: 208px;}
#panel3c {left:420px; width: 208px;}
#panel4c {left:630px; width: 208px;}

#panel1c a:hover{background: transparent url(images/prof.png) 0 -208px no-repeat;}
#panel2c a:hover{background: transparent url(images/prof.png) -210px -208px no-repeat;}
#panel3c a:hover{background: transparent url(images/prof.png) -420px -208px no-repeat;}
#panel4c a:hover{background: transparent url(images/prof.png) -630px -208px no-repeat;}

#rollover3 {
	width:838px; height:208px;
	background: url(images/art.png);
	margin:0px auto; padding: 0px;
	position: relative;
}

#rollover3 li {
	margin: 0px; padding: 0px; list-style: none;
	position: absolute; top:0px;
}

#rollover3 li, #rollover3 a {
	height: 208px; display: block;
}

#panel1d {left: 0; width: 208px;}
#panel2d {left:210px; width: 208px;}
#panel3d {left:420px; width: 208px;}
#panel4d {left:630px; width: 208px;}

#panel1d a:hover{background: transparent url(images/art.png) 0 -208px no-repeat;}
#panel2d a:hover{background: transparent url(images/art.png) -210px -208px no-repeat;}
#panel3d a:hover{background: transparent url(images/art.png) -420px -208px no-repeat;}
#panel4d a:hover{background: transparent url(images/art.png) -630px -208px no-repeat;}

#navigation {
	position: fixed;
	background-image: url(images/logo.png);
	background-position: center;
	background-repeat: no-repeat;
	bottom: 0;
	width: 100%;
	color: #000000;
	height: 214px;
	text-align: center;
	
	/* Adds the transparent background */
  background-color: rgba(0, 0, 0, 0);
	color: rgba(0, 0, 0, 0);
}


#navigation a {
	font-size: 25px;
	padding-left: 25px;
	padding-right: 25px;
	color: black;
	text-decoration: none;
}

#links {
	margin-top: 82px;	
}

#contact {
	padding-bottom:260px;
	padding-top: 200px;
	height: 335px;
	text-align:left;
}

div#thirdyear {
	width: 1106px;
	margin: 0px auto;
}

.centered_image {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5px;
}

div#fourthyear {
	width: 1106px;
	margin: 0px auto;
}

div#thesis {
	width: 1106px;
	margin: 0px auto;
}

div#awards {
	width: 1106px;
	margin: 0px auto;
}

div#architecture {
	width: 1106px;
	margin: 0px auto;
}

div#tshirtdesign {
	width: 1106px;
	margin: 0px auto;
}

div#logodesign {
	width: 1106px;
	margin: 0px auto;
}

div#printdesign {
	width: 1106px;
	margin: 0px auto;
}

div#photography {
	width: 1106px;
	margin: 0px auto;
}

div#pottery {
	width: 1106px;
	margin: 0px auto;
}

div#textiles {
	width: 1106px;
	margin: 0px auto;
}

div#art2 {
	width: 1106px;
	margin: 0px auto;
}


